;InnoSetupVersion=3.0.5

[Setup]
AppName=BayWatcher Pro
AppVerName=BayWatcher Pro 4.30
AppId=BayWatcher Pro
AppVersion=4.30
AppPublisher=Jochen Milchsack & Mathias Mller
AppPublisherURL=http://www.aborange.de
AppSupportURL=http://www.aborange.de
AppUpdatesURL=http://www.aborange.de
AppMutex=BayWatcher Pro
DefaultDirName={pf}\BayWatcher Pro
DefaultGroupName=BayWatcher Pro
UninstallDisplayName=BayWatcher Pro - Deinstallation
OutputBaseFilename=bwatcher
Compression=zip
PrivilegesRequired=none
DisableProgramGroupPage=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\baywatcher.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\baywatcher.hlp"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\baywatcher.cnt"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\Homepage.url"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\donate.htm"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\Porto.htm"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{userappdata}\BayWatcher Pro\de.cat"; DestDir: "{userappdata}\BayWatcher Pro"; Flags: overwritereadonly ignoreversion 

[Registry]
Root: HKCU; Subkey: "Software\Milchs@ck"; Flags: uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\Milchs@ck\BayWatcher"; Flags: uninsdeletekeyifempty 

[Run]
Filename: "{app}\baywatcher.exe"; Description: "BayWatcher Pro starten"; Flags: postinstall nowait

[Icons]
Name: "{group}\BayWatcher Pro"; Filename: "{app}\baywatcher.exe"; 
Name: "{group}\BayWatcher Pro - Hilfe"; Filename: "{app}\baywatcher.hlp"; 
Name: "{group}\BayWatcher Pro - Spenden-Formular"; Filename: "{app}\donate.htm"; 
Name: "{group}\BayWatcher Pro - Homepage"; Filename: "{app}\Homepage.url"; 
Name: "{group}\BayWatcher Pro - Portobersicht"; Filename: "{app}\Porto.htm"; 
Name: "{group}\BayWatcher Pro deinstallieren"; Filename: "{app}\unins000.exe"; 
Name: "{userdesktop}\BayWatcher Pro"; Filename: "{app}\baywatcher.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\BayWatcher Pro"; Filename: "{app}\baywatcher.exe"; WorkingDir: "{app}"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Verknpfung auf dem Desktop erstellen"; 
Name: "quicklaunchicon"; Description: "Verknpfung in der Schnellstartleiste erstellen"; 
